# Impossible d'accéder à une plateforme en ligne

Les réseaux sociaux et les plateformes logicielles en ligne sont devenus essentiels dans bien des organisations. Cependant, est-ce qu'ils passeront l'épreuve du temps? Par exemple, Google, au fil des années, a suspendu plusieurs dizaines de services. J'invite à consulter à ce sujet le site [Killed by Google](https://killedbygoogle.com/) qui les recense. Chaque mois, un logiciel-service est interrompu ou racheté.

Une autre possibilité, qui vise particulièrement les activistes et les personnes marginalisées, survient lorsque la plateforme supprime ou le bloque des comptes. 

Ça se fait souvent par des groupes organisés qui veulent censurer une utilisatrice ou un utilisateur. Le niveau de discernement des algorithmes pour reconnaître le bon sens est très limité. Dans certains cas, la motivation de leur créateurs, c'est optimiser le profit, coûte que coûte. Donc, votre compte peut être rendu inaccessible un peu n'importe quand pour des raisons arbitraires.

De plus en plus, les frais mensuels des logiciel-services explosent, étant donné la dépendance induite par leur modèle d'affaires. Ce concept se nomme [l'enfermement propriétaire](https://fr.wikipedia.org/wiki/Enfermement_propri%C3%A9taire). L'interface de gestion de réseaux sociaux Hootsuite a augmenté ses prix de plusieurs multiples tout récemment. Ils chargent maintenant 49 $ pour un abonnement qui coûtait 4 $ avant juin 2021.

D'autre part, Microsoft a annoncé en septembre 2021 une hausse de prix de plus de 30 % par compte pour certains forfaits bureautique.

Vous devez donc vous préparer à ces imprévus.

## Comment éviter cette histoire d'horreur?

Voici quelques moyens pour diminuer les inconvénients si un des scénarios précédents se produit. Malheureusement, dans ce cas-ci, on ne peut pas y faire grand chose, étant donné qu'on ne controle pas ces plateformes-là.

### Éditer son propre site web

Un premier geste: s'offrir un camp de base pour ses activités. Éditer son propre site web, gérer ses contenus et sa visibilité comporte de nombreux avantages. 

Tout d'abord, même si les pannes et les corruptions de systèmes existent, elles se raréfient et une restauration complète peut entre complétée avec un bon taux de réussites. Nous avons vu comment faire au second chapitre.

Puis, notre site web permet d'offrir de référence pour votre clientèle et votre communauté, s'ils n'utilisent pas eux-mêmes les réseaux sociaux. Avec la prise de conscience des risques et enjeux de ces derniers, les gens les consulteront de moins en moins dans les prochaines années, au profit d'autres réseaux plus éthiques et moins chronophages.

Enfin, n'oublions pas que votre site web est à l'abri des manipulations par les algorithmes des réseaux sociaux. Les internautes ont accès à tout le contenu de ce dernier, en tout temps. La seule exception, c'est si vous décidez de mettre des articles restreints!

### Sauvegarder ses données de contact et ses contenus

Les réseaux sociaux offrent des fonctions pour exporter vos données de contact et une partie des contenus textuels que vous avez publiés. 

Profitez-en pour créer une sauvegarde à un intervalle régulier, disons une fois par mois. Généralement, le délai est de quelques jours d'attente pour obtenir ses données, et on reçoit un lien par courriel pour récupérer l'archive.

Tout le contenu visuel (images, vidéos) que vous avez publié sera difficile à récupérer. Je vais alors recommander une autre tactique. 

Si vous créez votre contenu depuis une plateforme en ligne telle que Canva ou Adobe Spark, assurez-vous de tout télécharger sur votre ordinateur avant de publier, pour détenir un exemplaire local. Puis, assurez-vous de mettre en oeuvre une stratégie de sauvegarde adéquate. 

C'est votre matériel marketing, il vaut cher et vous y avez consacré beaucoup de temps!

### Utiliser un lien statique pour lister ses comptes de réseaux sociaux

Une dernière astuce pour la route! En plus de votre site web personnel, il peut être utile de se créer une page de liens accessible et bien référencée. Un exemple de site qui offre cette fonctionnalité est [LinkTree](https://linktr.ee).

## Trop tard... Quoi faire, maintenant?

### Panne de réseau social

Votre principale plateforme de réseautage est-elle soudainement en panne? Redirigez votre communauté vers votre site web en leur envoyant une communication par courriel à cet effet. Profitez-en pour inviter les membres de celle-ci à se connecter à vos autres plateformes en partageant votre lien statique. 

Les pannes des grands réseaux sociaux sont principalement liées à des erreurs des systèmes informatiques. Ce qui les rend temporaires. Un des enjeux qui prolongent les pannes, c'est la synchronisation des noms de domaines, le fameux système DNS, qui peut prendre entre 24 et 48 heures.

Soyez patients, c'est temporaire!

### Blocage du compte

Un compte bloqué est difficile à récupérer, et bien honnêtement, ce n'est pas du tout notre expertise. Commencez tout d'abord par informer votre liste de diffusion par courriel et sur la page d'accueil de votre site web.

Si vous avez téléchargé vos données de contact, vous disposerez d'au moins un autre moyen de les contacter, soit par courriel, soit sur un autre réseau social. Généralement, on réutilise les mêmes pseudonymes d'un réseau à un autre, donc ça vaut la peine d'essayer. 

Assurez-vous d'avoir accès à votre copie locale de vos contenus, et profitez-en pour les partager sur une nouvelle plateforme!

### Fermeture d'un logiciel-service

Votre logiciel-service (en anglais, un SaaS) préféré ferme ses portes. C'est bien dommage, mais c'est un des enjeux les plus importants dans le domaine de l'autonomie numérique. Assurez-vous de récupérer le plus possible de vos données en utilisant les fonctionnalités d'exportation ou les interfaces de programmation disponibles. 

Dans un scénario idéal, on recourra aux services d'une tierce partie qui se chargera de transférer toutes les données pour vous.

Si vous vous préparez à prendre davantage d'autonomie, c'est peut-être le bon moment de songer à l'autohébergement de certaines applications! De plus en plus de logiciels de qualité peuvent remplacer les solutions privatives populaires du marché.